# V1SecretReference

SecretReference represents a Secret Reference. It has enough information to retrieve secret in any namespace
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | name is unique within a namespace to reference a secret resource. | [optional] 
**namespace** | **str** | namespace defines the space within which the secret name must be unique. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


